@charset "utf-8";
/* CSS Document */
* {
margin: 0;
padding: 0;
}
body { 	
background-position: center;
background-image: url(../../Images/bokeh_lights_calm.jpg);
background-repeat: repeat-y;
background-attachment: fixed;
background-color:#5aba7a;
}
#container {
width:100%;
height:100vh;
position: relative;
}
#wrapper {
width:1100px;
height: auto;
margin-top:100px;
margin-right: auto;
margin-left: auto;
position:relative;
padding-bottom:50px;
}
#blog {
width:900px;
height:auto;
margin-left:auto;
margin-right:auto;
position:relative;
background-color:#ffffff;
padding:20px 30px 30px 30px;
margin-top:120px;
	}
#title {
margin-top:20px;
font-size:16px;
font-family:"Comic Sans MS";
color:#656464;
text-align: center;
	}
#titlepic {
width:600px;
height:300px;
margin-top:30px;
margin-bottom:30px;
margin-left:auto;
margin-right:auto;
position:relative;
	}	
#story {
font-size:20px;
color:#656464;
font-family:"Comic Sans MS";
padding-bottom:100px;
	}
#laptop {
width:300px;
height:225px;
float:right;
padding-top:5px;
padding-bottom:20px;
padding-left:30px;
margin-top:0;
position:relative;
	}
#sit {
width:300px;
height:200px;
float:left;
padding-top:5px;
padding-bottom:20px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#lyingdown {
width:300px;
height:200px;
float:right;
padding-top:5px;
padding-bottom:20px;
padding-left:30px;
margin-top:0;
position:relative;
	}
#bond {
width:300px;
height:200px;
float:left;
padding-top:5px;
padding-bottom:20px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#window {
width:300px;
height:225px;
float:right;
padding-top:5px;
padding-bottom:20px;
padding-left:30px;
margin-top:0;
position:relative;
	}
#coolfeet {
width:300px;
height:225px;
float:left;
padding-top:5px;
padding-bottom:20px;
padding-right:30px;
margin-top:0;
position:relative;
	}
#ball {
width:300px;
height:225px;
float:right;
padding-top:5px;
padding-bottom:20px;
padding-left:30px;
margin-top:0;
position:relative;		
	}
#sunnytable {
width:300px;
height:225px;
float:left;
padding-top:5px;
padding-bottom:20px;
padding-right:30px;
margin-top:0;
position:relative;		
	}
#ceramic {
width:300px;
height:225px;
float:right;
padding-top:5px;
padding-bottom:20px;
padding-left:30px;
margin-top:0;
position:relative;		
	}
#nitenite {
width:300px;
height:225px;
float:left;
padding-top:5px;
padding-bottom:20px;
padding-right:30px;
margin-top:0;
position:relative;		
	}
#endpic {
margin-top:10px;
margin-bottom:50px;
width:300px;
height:225px;
margin-left:auto;
margin-right:auto;
position:relative;
	}
#signature {
width:280px;
height:100px;
float:left;
padding-bottom:20px;
margin-top:0;
position:relative;
	}
#copyright {
margin-left: 70%;
padding-top:100px;
padding-bottom:27px;
position:relative;
font-family:"Segoe Print", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size: 30px;
color: #000000;
z-index: 20;
}
a:link {
    text-decoration: none;
}
